html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.banner-title {
    font-size: 14px;
    color: #132d3e8f;
}

.banner-border {
    border: 1px dashed #1E7EBF;
    height: 400px;
    background-color: #F2FAFF;
}

.banner p {
    font-size: 15px;
    font-weight: 500;
    margin-top: 176px;
}

    .banner p label {
        color: #ED7244;
        text-decoration: underline;
    }

.banner input[type="file"] {
    display: none;
}

.banner-action {
    margin-top: -86px;
    margin-left: -36px;
}

.result-output {
    /* width: fit-content; */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* padding: 5px; */
    border: 1px solid #ced4da;
    border-radius: 5px;
    background-color: #fff;
    min-height: 38px;
}

.result-value {
    display: inline-block;
    align-items: center;
    margin: 6px;
    padding: 8px 12px;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #f4f7fc;
}

    .result-value span {
        margin-right: 5px;
        color: #343C5C;
        font-size: 18px;
        font-weight: 600;
        opacity: 61%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 95%;
    }

    .result-value svg {
        cursor: pointer;
        margin-left: 9px;
    }

    .result-value .delete-icon {
        cursor: pointer;
        margin-left: 12px;
    }

.result-input {
    border: none;
    background: none;
    width: 100%;
    padding: 0;
    margin-top: 5px;
}

    .result-input:focus {
        outline: none;
    }

option:disabled {
    background-color: rgb(214, 214, 214) !important;
}

.btn-primary {
    border: none;
    background-color: #ed6b3b !important;
}

    .btn-primary:focus {
        box-shadow: none !important;
        border: none;
        background-color: #ed6b3b !important;
    }

    .btn-primary:active {
        box-shadow: none;
        border: none;
        background-color: #ed6b3b !important;
    }

#result-output {
    display: none;
    border: 1px solid #ced4da;
    padding: 5px;
    border-radius: 4px;
}

.file-img {
    text-align: center;
    width: 104px;
}

.text-upper-case {
    text-transform: uppercase;
}

.image-editor {
    margin: 0 !important;
}

.e-canvas-wrapper {
    margin: 0px !important;
    padding: 0px !important;
}

.e-img-editor-sample {
    height: 90vh;
    width: 100%;
}

@media only screen and (max-width: 700px) {
    .e-img-editor-sample {
        height: 75vh;
        width: 100%;
    }
}

.control-wrapper {
    height: 100%;
}

.file-img .cbtn-orange {
    line-height: 12px;
}

.cms-tabs-min-height {
    min-height: 550px;
}

.attribute-resul-output {
    /* width: fit-content; */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* padding: 5px; */
    border: 1px solid #ced4da;
    border-radius: 5px;
    background-color: #fff;
    min-height: 38px;
    margin-right: 10px;
    width: 100%;
}

.attribute-result-value {
    display: inline-block;
    align-items: center;
    margin: 6px;
    padding: 8px 12px;
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    background: #f4f7fc;
    max-width: 100%;
}
    .attribute-result-value span {
        margin-right: 5px;
        color: #343C5C;
        font-size: 18px;
        font-weight: 600;
        opacity: 61%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 400px;
    }

    .attribute-result-value svg {
        cursor: pointer;
        margin-left: 9px;
    }

    .attribute-result-value.delete-icon {
        cursor: pointer;
        margin-left: 12px;
    }

.attribute-scroll {
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
}
